### Hierarchy

- ClientData

## Index

### Properties

- challenge
- extensions
- hashAlg
- origin
- rpId
- tokenBinding

## Properties

### challenge

challenge: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:193

### Optional extensions

extensions: WebAuthnExtensions

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:194

### hashAlg

hashAlg: string | Algorithm

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:195

### origin

origin: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:196

### rpId

rpId: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:197

### Optional tokenBinding

tokenBinding: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:198

Generated using TypeDoc